.download {
  margin-top: 50px;

  form {
    position: relative;
    display: inline-block;
    .RecaptchaField {
      display: none;
      margin-top: 20px;
      transform: scale(1.2);
      transform-origin: 0 0;
    }
    .div-success {
      display: none;
    }
    .div-normal.mc-error {
      position: absolute;
      width: 100%;
      top: 155px;
      text-align: left;
    }
    input.type {
      height: 40px;
      width: 30px;
      border-radius: 40px 0 0 40px;
      border: 1px solid #d6d6d6;
      border-right: none;
      margin-right: -30px;
      transition: width 1s;
      padding-left: 13px;
      .font-format(16px,24px);
      vertical-align: top;
      color: #000000;
    }
    i.fa {
      display: none;
      font-size: 12px;
      position: absolute;
      top: 15px;
      left: 190px;
      color: #424242;
    }
    input.submit {
      background: #e6ae6a;
      border: #e6ae6a;
      height: 42px;
      cursor: pointer;
      color: white;
      border-radius: 40px;
      top: 0;
      margin-left: -15px;
      padding: 10px 44px;
      font-family: SpaceMono;
      .font-format(12px,14px);
      letter-spacing: 1px;
    }
    input.clicked {
      right: -1px;
    }
    input:focus {
      outline: none;
    }
    input.mce_inline_error {
      border-color: red;
    }
    #mc-embedded-subscribe {
      display: none;
      margin: 0;
      margin-left: -15px;
    }
    #mce-responses {
      .font-format(10px, 11px);
      color: #4A4A4A;
      max-width: 300px;
      margin: 2px 15px;
      text-align: left;
    }
    .error {
      p {
        font-size: 10px;
        margin-left: 15px;
      }
    }
    .checked {
      display: none;
      width: 20px;
      position: absolute;
      top: 10px;
      right: 110px;
    }
    ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #424242;
      opacity: 1; /* Firefox */
    }

    :-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: #424242;
    }

    ::-ms-input-placeholder { /* Microsoft Edge */
      color: #424242;
    }
  }
  form.show {
    .RecaptchaField {
      display: block;
    }
    input.type {
      height: 40px;
      width: 170px;
      transition: width 1s;
      padding-right: 65px;
    }
  }
  form.success {
    .div-success {
      display: block;
    }
    .div-normal {
      display: none;
    }
    input.type {
      //width: 220px;
    }
    input.type.mce_inline_error {
      border-color: #d6d6d6;
    }
    input.submit {
      background-color: #D8D8D8;
      border: 1px solid #D8D8D8;
      color: #424242;
    }
  }
}
@media only screen and (max-width: 1100px) {
  .download form span.submit, #mc-embedded-subscribe {
    padding: 10px 25px;
  }
  .download form .RecaptchaField {
    transform: scale(1.05);
    transform-origin: 0 0;
  }
}
@media only screen and (max-width: 990px) {
  .download form.show input.type {
    width: 140px;
  }
  .download form span.submit, #mc-embedded-subscribe {
    padding: 10px 20px;
  }
  .download form i.fa {
    left: 160px;
  }
  .download form .RecaptchaField {
    transform: scale(0.9);
    transform-origin: 0 0;
  }
  .download form .div-normal.mc-error {
    top: 135px;
  }
}
@media only screen and (max-width: 860px) {
  .download form.show input.type {
    width: 110px;
  }
  .download form span.submit, #mc-embedded-subscribe {
    padding: 10px 15px;
  }
  .download form i.fa {
    left: 130px;
  }
  .download form .RecaptchaField {
    transform: scale(0.77);
    transform-origin: 0 0;
  }
}
@media only screen and (max-width: 768px) {
  .download form.show input.type {
    width: 170px;
    background-color: transparent;
  }
  .download form span.submit, #mc-embedded-subscribe {
    padding: 10px 44px;
  }
  .download form i.fa {
    left: 190px;
  }
  .download form .RecaptchaField {
    transform: scale(1.17);
    transform-origin: 0 0;
  }
  .download form .div-normal.mc-error {
    top: 155px;
  }
  .download form .div-success {
    input.submit {
      padding: 10px 36px;
    }
    input.type {
      padding-right: 0;
      margin-right: -5px;
    }
  }
  .download form.success .RecaptchaField {
    transform: scale(1.04);
  }
}

@media only screen and (max-width: 370px) {
  .download form.show input.type {
    width: 125px;
  }
  .download form span.submit, #mc-embedded-subscribe {
    padding: 10px 20px;
  }
  .download form i.fa {
    left: 165px;
  }
  .download form .RecaptchaField {
    transform: scale(1);
    transform-origin: 0 0;
  }

}